

/* 冻干机 styles */

table, td{
	font:100% Arial, Helvetica, sans-serif; 
}
table{width:100%;border-collapse:collapse;margin:1em 0;}
th, td{text-align:left;padding:.5em;border:1px solid #fff;}
th{background:#e41e29 repeat-x;color:#fff;}
td{background:#fff;}

/* tablecloth styles */

tr.even td{background:#fff;}
tr.odd td{background:#e5e5e5;}

th.over, tr.even th.over, tr.odd th.over{background:#e41e29;}
th.down, tr.even th.down, tr.odd th.down{background:#e5e5e5;}
th.selected, tr.even th.selected, tr.odd th.selected{}

td.over, tr.even td.over, tr.odd td.over{background:#e5e5e5;}
td.down, tr.even td.down, tr.odd td.down{background:#e5e5e5;color:#fff;}
td.selected, tr.even td.selected, tr.odd td.selected{background:#e5e5e5;color:#555;}

/* use this if you want to apply different styleing to empty table cells*/
td.empty, tr.odd td.empty, tr.even td.empty{background:#fff;}